<div class="illustration-image-wrapper">
  <div
    [ngClass]="{
      'image-left': direction === 'ltr',
      'image-right': direction === 'rtl'
    }"
  >
    <img
      [src]="'../../../assets/images/' + imageName + '.svg'"
      [alt]="'image of ' + imageName"
      class="hero-image"
    />
  </div>
  <div
    class="background"
    [ngClass]="direction === 'rtl' ? 'right-to-left' : 'left-to-right'"
  ></div>
</div>
